FLOOR(3)

NAME
floor - round to largest integral value not greater than x

LIBRARY
libm

SYNOPSIS
#include <math.h>
double
floor(double x);
float
floorf(float x);

DESCRIPTION
The floor() and floorf() functions return the largest integral value less than or equal to x.

SEE ALSO
abs(3), ceil(3), fabs(3), ieee(3), rint(3), math(3)

STANDARDS
The floor() function conforms to ansiC.